# Uses of Class
org.apache.lucene.search.IndriAndQuery

Packages that use IndriAndQuery
Package
Description
org.apache.lucene.search
Code to search indices.

- ## Uses of IndriAndQuery in org.apache.lucene.search

  Constructors in org.apache.lucene.search with parameters of type IndriAndQuery
  Modifier
  Constructor
  Description
  ``
  `IndriAndWeight(IndriAndQuery query, IndexSearcher searcher, ScoreMode scoreMode, float boost)`